Bug 1961112 - youtube-dl-2021.05.16 is available
Summary: youtube-dl-2021.05.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-17 09:41 UTC by Upstream Release Monitoring
Modified: 2021-06-06 00:33 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2021.05.16-1.fc34 youtube-dl-2021.05.16-1.fc33 youtube-dl-2021.05.16-1.el8 youtube-dl-2021.05.16-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-22 01:01:41 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2021.05.16 (#1961112) (1.06 KB, patch)
2021-05-17 09:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-17 09:41:57 UTC
Latest upstream release: 2021.05.16
Current version/release in rawhide: 2021.04.26-1.fc35
URL: https://yt-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2021-05-17 09:42:06 UTC
Created attachment 1784001 [details]
[patch] Update to 2021.05.16 (#1961112)

Comment 2 Upstream Release Monitoring 2021-05-17 09:45:17 UTC
the-new-hotness/release-monitoring.org's scratch build of youtube-dl-2021.05.16-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68118010

Comment 3 Fedora Update System 2021-05-20 20:07:14 UTC
FEDORA-2021-d574bcc80e has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d574bcc80e

Comment 4 Fedora Update System 2021-05-20 20:12:41 UTC
FEDORA-2021-e585c984e6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e585c984e6

Comment 5 Fedora Update System 2021-05-20 20:18:04 UTC
FEDORA-2021-1a161d3ef3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1a161d3ef3

Comment 6 Fedora Update System 2021-05-20 20:27:38 UTC
FEDORA-EPEL-2021-a78c990648 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a78c990648

Comment 7 Fedora Update System 2021-05-21 03:41:39 UTC
FEDORA-2021-d574bcc80e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d574bcc80e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d574bcc80e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-21 03:56:27 UTC
FEDORA-2021-e585c984e6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e585c984e6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e585c984e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-21 04:05:50 UTC
FEDORA-2021-1a161d3ef3 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1a161d3ef3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1a161d3ef3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-05-21 04:13:35 UTC
FEDORA-EPEL-2021-a78c990648 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a78c990648

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-05-21 19:59:48 UTC
FEDORA-EPEL-2021-8bad5f291d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8bad5f291d

Comment 12 Fedora Update System 2021-05-22 01:01:41 UTC
FEDORA-2021-d574bcc80e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-05-22 01:08:03 UTC
FEDORA-2021-e585c984e6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-05-22 01:35:22 UTC
FEDORA-EPEL-2021-8bad5f291d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8bad5f291d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-06-05 01:17:22 UTC
FEDORA-EPEL-2021-a78c990648 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-06-06 00:33:56 UTC
FEDORA-EPEL-2021-8bad5f291d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.